body {
	margin:0;
	padding:0;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#DBE3E5 url(../imagens/global/bg.jpg) repeat-x center top;
	color:#333;
}

a { color:#090; text-decoration:none; }
a:hover { color:#039; text-decoration:underline; }
a img { border:0; }

p {
	margin:0;
	padding:0 0 10px 0;
	text-align:justify;
	line-height:16px;
}
blockquote { margin:0 20px 0 20px; padding:0; }